import {
	isLogin
} from './index'
import request from './request.js'
export default {
	install: (app, options) => {
		app.config.globalProperties.$isLogin = isLogin
		app.config.globalProperties.$request = async (url, data, method) => {
			const res = await request({
				url,
				data,
				method,
			})
			return res
		}
	}
}
